Subject: [homenet] I quit as editor of draft-ietf-homenet-babel-profile

From: Juliusz Chroboczek <[email-masked]>
Date: Wed, 03 Jan 2018 17:38:16 +0100

Dear Barbara, dear Stephen,

After re-reading the comments I have received on the mailing list, and
re-reading my slides from 2017-03-27, I have decided that this has taken
way too long.

I hereby quit as editor of draft-ietf-homenet-babel-profile.  Should you
be able to find a new editor, I expect to remain a co-author.

Regards,

-- Juliusz